[Ads.Captions]
Button4=Kurulumu engelle...
Button1=Reklamlara genel bakış
bts_listedit=Çalma listeleri ve etkinlikler oluşturun
GroupBox2=Reklamlar
GroupBox1=Reklam özellikleri seçildi
GroupBox3=Engelle
CheckBox1=Aktif
CheckBox2=Başla
CheckBox3=Son
Label2=Öncelik
Button3=Ekle
BitBtn9=Sil
Button5=Düzenle
Button2=Kapat
File1=Ayarlar
Exportproperties1=Ayarlar...
OpenWorkingDir1=Çalışma Klasörünü Aç
Style1=Stil
Exit1=Çıkış
Help1=Yardım
About1=Hakkında
N6781=Parçalar...
Folder1=Klasör...
rackList1=Parça Listesi...
str0=başa daha yakın
str1=sona daha yakın
str2=Bu ilk lansman. Lütfen çalışma dizinini ve Reklam bloğu yerleşimlerini ayarlayın. Şu anda yapmak ister misiniz?
str3=İlk Çalıştırma
str4=Grup adını girin
Contents1=İçindekiler
SelectAll1=Tümünü işaretle
Uncheckall1=Tümünün işaretini kaldır
Copygrid1=Kopyala
Paste1=Yapıştır
chActive=Aktif
chStart=Başla
chEnd=Bitir
Label5=Saat:
Loadgrid1=Ön ayar
Savegrid1=Ön ayar kaydet...
Deletepreset1=Ön ayarı sil
All1=Tümü
Current1=Seçildi
sTestComplete=Blok uyarısı %d. Bloklar, ızgarada "!" ile işaretlenmiştir.
sWarnLarge=Blok çok geniş
sWarnSameType=Aynı türden bir satırda iki veya daha fazla reklam
Button6=Tüm blokları test et
Label7=Tip
Label9=Grubu göster
Label8=Yorum
Label10=Alternatif parçalar
Button7=Yönet...
btEdit=Düzenle
lbDisplayName=Görünen ad
lbTracks=Parçalar
btCancel=Çık
NewProfile1=Yeni Profil...
LoadProfile1=Profil Yükle
DeleteProfile1=Profili Sil
Openinfolder1=Klasörden aç
Prelisten1=Öndinle
Delete1=Sil
Delete2=Diskten sil
SetGroup1=Grup ayarla
sNewGroup=Yeni grup...
sNoGroup=(grup yok)
btPrelistenBlock=Ön dinleme bloğu
Duplicate1=Yinelen
lbBgColor=Arka plan rengi

[Ads.Settings.Captions]
@=Ayarlar
TabSheet1=Ayarlar
Label7=Çalışma dizini
Label6=Oluşturulan çalma listeleri ve etkinliklerin yerleştirildiği klasör:
GroupBox1=Etkinlik özellikleri
chImm=Mevcut parçanın bitmesini beklemeden çalıştır
chOverlay=Bindirmeli çalma
chPause=Etkinlik oynatılırken çalma listesini duraklat
chGenerateEmpty=Boş bloklar için çalma listeleri oluştur
rgPlaylistFormat=Çalma listesini farklı kaydet
Label8=Çalma listesi dosya adı şablonu
Label9=%n - haftanın gün sayısı %d - hafta içi %h - saat %m - dakika
Button1=TAMAM
Button2=Çık
TabSheet2=Reklam Blokları
Label1=Saatler
Label2=Dakikalar
Label5=Reklam bloklarının yerleştirilmesini istediğiniz saat ve dakikaları saat cinsinden seçin.
Button4=intro bloğu ayarla
Button5=outro bloğu ayarla
chEmptyIntro=introyu dahil et
chEmptyOutro=outroyu dahil et
Label11=Blok daha uzun olduğunda uyar (0=uyarı yok)
Label12=dak
Label14=san
TabSheet3=Misc
chQueue=Çalma listesinde programdan parçalar varsa, kuyruğa alın
cbDelPrev=Çalma listesinden önceki programı kaldır
Label10=Müzik seviyesini ayarla:
Label16=Grup
Label15=Renkler
chEndDTMF=DTMF Bitir
chDoNotActionWhenStop=Çalma listesi durdurulduğunda bu olayı eyleme geçirme
ChangeFont1=Yazı tipi rengini değiştir...
Changebackground1=Arka plan rengini değiştir...
Resettodefault1=Varsayılana sıfırla
chDTMFOnly=Sadece DTMF ile başla
Button6=Süpürücüler...
GroupBox6=Bekleme seçenekleri
rgWaitAction=Eylem
lbDelete=Sil
lbPlay=Çal
chMaxTimeWaitOn=Kuyrukta beklemek için maksimum süre
cbDoNotDelete=Normal çalma listesi parçaları olarak ekleyin
chEmptySweeper=Süpürücüyü dahil et
cbShuffle=Reklamları karıştır
Button7=ayırıcılar...
lbSelected=Seçildi
Label19=İkinci
chFillers=Etkinlik başlangıcından önce bir süpürücü yerleştirin
btFillers=Süpürücüler...
chOverrideRelay=Röle üzerinde öncelik
chContainer=Tüm parçaları bir kapsayıcıya paketle
chExtendedPriority=Reklamlar için genişletilmiş öncelik aralığı (1-99)
lbColorChecked=Izgara - işaretli öğe rengi
lbColorUnchecked=Izgara - işaretli olmayan öğe rengi
chShowAdNumber=Izgara - her hücredeki bloktaki reklam sayısını göster
Label17=Örnek ad
lbInsertPosition=Pozisyon ekle
inspos0=Çalan parçadan sonra kuyruk
inspos1=Çalma listesini değiştir
inspos2=Zamanlanan parçaları değiştir
inspos3=Zamanlanan parçadan sonra kuyruk
inspos4=Çalma listesinin sonu
lbInsertType=Olarak ekle
instype0=Planlanmış parçalar
instype1=Düzenli çalma listesi parçaları

[Ads.SelectTrack.Captions]
@=Parça seç
Button6=Temizle
Label1=Seçin:
Button1=Çalma listesi
Button3=Dosya
Button2=Klasör
Button8=Parça
CheckBox1=Yinelenen alt klasörler
Label3=Parça seçimi:
RadioButton1=Rastgele
RadioButton2=Sırayla
Button4=TAMAM
Button5=Çık
chProcessTrackList=Çalma listeleri oluştururken parça listesini işle

[Ads.Export.Captions]
@=Çalma listeleri ve etkinlikler oluşturun
CheckBox1=Çalma listeleri ve etkinlikler oluşturun
CheckBox2=RadioBOSS zamanlayıcısına etkinlik ekleyin
chCreateUpdateEvent=Reklamları otomatik olarak güncellemek için etkinlik oluşturun
Button1=Çalıştır
Button2=Çık
period0=Her saat
period1=Her gün
chRemote=Uzak
Label1=RadioBOSS API adresi
Label2=Port
Label3=Şifre
chRemotePlaylists=Çalma listelerini ve etkinlikleri dışa aktar
chRemoteAudio=Ses parçalarını dışa aktar
Label4=Grup

[Ads.Sweepers.Captions]
@=Süpürücüler
CheckBox1=Süpürücü kullan
Label1=İstenen blok süresi
Label2=dak
Label3=san
Label4=Süpürücü klasörü
RadioButton1=En iyi eşleşmeyi bul
RadioButton2=Rastgele süpürücü kullan
Button3=Çık
Label5=En fazla yerleştirilecek süpürücü
Label6=Süpürme süresi hata payı
chSweeperGapKiller=Kesin süpürücü süresini hesaplayın

[Ads.Mediaplan.Captions]
@=Gösterimler
Label1=Başlama zamanı
Label2=Bitirme zamanı
Button1=Bu ay
Button2=Sonraki ay
Button3=Çalıştır
sDateRange=Tarih aralığı
sDate=Tarih
sWeekDay=Hafta içi
sImpressions=Gösterimler
sTotal=Toplam
sDuration=Süre

[Ads.Alternate.Captions]
@=Parçalar

[Ads.Separators.Captions]
@=Ayırıcılar
chUseSeparators=Reklamların arasına ayırıcılar ekle
Label1=Ayırıcılar klasörü
Button1=TAMAM
Button2=Çık

[AdsList.Columns]
c0=İsim
c1=Başlama Zamanı
c2=Bitiş Zamanı
c3=Öncelik
c4=Parçalar
c5=Tip
c6=Açıklama

